body
        {
        margin:0;
        background:transparent url(/media/pagemid.gif) repeat-y 50% 0;
        padding:0;
        color:#444;
        background-color:#EDEEEF;
        text-align:center;
        font: small/1.7em "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Sans-Serif;
        min-width:740px;
        }
p,
th,
td,
dt,
dd,
input,
textarea,
li
        {
        font-size:88%;
        }
dd li,
dd li p,
dd p
        {
        font-size:100%;
        }
#content ul
        {
        list-style-type:disc;
        }
#content li
        {
        text-align:justify;
        }
#wrapper
        {
        height:auto;
        padding:0;
        text-align:left;
        }
#footer
        {
        height:40px;
        font: x-small/2.3em verdana, sans-serif;
        text-align:center;
        padding:0;
        }
#wrapper,
#footer
        {
        width:720px;
        margin:0 auto;
        }
#header
        {
        margin:0 0 16px 0;
        width:100%;
        height:157px;
        background:transparent url(/media/NCMGTitlebar1.jpg) no-repeat 1px 20px;
        text-align:center;
        border-bottom:1px solid rgb(208,215,222);
        }
#header h1,
#header address
        {
        display:none;
        }
p
        {
        margin:0 0 1.6em 0;
        text-align:justify;
        }
p.highlighted
        {
        margin:0 2em 1.6em 2em;
        padding:0 0.8em;
        border-left:1px dotted #aaa;
        border-right:1px dotted #aaa;
        }
p.breadcrumb
        {
        display:block;
        background:rgb(208,215,222);
        /*border-bottom:1px solid rgb(228,233,236);*/
        padding-left:20px;
        font-size: 10px;
        color: #68655E;
        text-transform:uppercase;
        letter-spacing: 1px;
        }
p.breadcrumb a
        {
        text-decoration:none;
        border:0 none;
        color:#68655E;
        font-weight:normal;
        }
p.breadcrumb a:hover
        {
        text-decoration:underline;
        color:#58554E;
        }
p.breadcrumb span
        {
        cursor:help;
        font-style:italic;
        }
a:link
        {
        background:transparent;
        color:#09c;
        text-decoration:none;
        font-weight:normal;
        outline: none;
        }
a:visited
        {
        color:#07a;
        background:transparent;
        text-decoration:none;
        }
a:hover
        {
        color:#08b;
        background:transparent;
        text-decoration:underline;
        }
a:active
        {
        color:#000;
        background:transparent;
        text-decoration:none;
        }
.clear
        {
        clear:both;
        height:1px;
        line-height:1px;
        width:100%;
        margin-top:-1px;
        }
#content {
        display:block;
        float:left;
        padding:0 0 0 20px;;
        text-align:left;
        width:420px !important;
        width /**/:440px;/* ie win hack */
        }
#menubar
        {
        display:block;
        float:left;
        padding-left:30px;
        width:225px !important;
        width /**/:255px;/* ie win hack */
        }
#menubar ul
        {
        margin: 0 0 18px 0;
        padding: 0;
        border-top: 1px solid rgb(208,215,222);
        width: 225px;
        }
#menubar ul li
        {
        display: block;
        width: 225px;
        list-style: none;
        font: x-small/1.6em verdana, sans-serif;
        margin: 0;
        border-bottom: 1px solid rgb(208,215,222);
        padding: 0;
        }
#menubar ul li a
        {
        display: block;
        padding-top:1em;
        height: auto;
        color: #776;
        padding:0.5em 0 0.5em 12px;
        width: 213px !important;
        width /**/:225px;/* ie5 hack */
        }
#menubar ul li a:hover
        {
        background-color: rgb(245,245,245);
        color: #443;
        text-decoration:none;
        }
#menubar ul li a:active
        {
        background-color: rgb(240,240,240);
        color: #000;
        text-decoration:none;
        }
#menubar #menu li
        {
        height: 2.3em;
        line-height:2.3em;
        padding: 0;
        background: url(../images/arrow-01.gif) no-repeat 2px 50%;
        }
#menubar #menu li a
        {
        padding:0 0 0 12px;
        }
#menubar #menu li a:hover
        {
        background: rgb(245,245,245) url(../images/arrow-01.gif) no-repeat 4px 50%;
        }
#menubar #menu a:active
        {
        background: rgb(240,240,240) url(../images/arrow-01.gif) no-repeat 4px 50%;
        }
#menubar #menu li a em
        {
        text-decoration:underline;
        font-style:normal;
        }
body#b_home #menubar #menu li a.l_home,
body#b_clin #menubar #menu li a.l_clin,
body#b_cyto #menubar #menu li a.l_cyto,
body#b_mole #menubar #menu li a.l_mole,
body#b_link #menubar #menu li a.l_link,
body#b_rese #menubar #menu li a.l_rese,
body#b_cntc #menubar #menu li a.l_cntc,
body#b_publ #menubar #menu li a.l_publ,
body#b_news #menubar #menu li a.l_news
        {
        font-weight: bold;
        color: #443;
        background: rgb(245,245,245) url(../images/arrow-01.gif) no-repeat 4px 50%;
        }
#menubar ul#news li a
        {
        padding-right:12px;
        width: 201px !important;
        width /**/:225px;/* ie5 hack */
        }
ul#news li a span
        {
        display:block;
        text-align:right;
        font:italic x-small/1em verdana, sans-serif;
        color:#999;
        padding:0.4em 0;
        }
ul#news li a:hover span
        {
        color:#334;
        }
.elem_titled
        {
        cursor:help;
        }
h2
        {
        line-height:100%;
        color:#ff7700;
        background:transparent;
        font-weight:normal;
        font-family:georgia, 'Book Antiqua', Palatino, Serif;
        font-size:150%;
        text-align:left;
        margin:0 0 0.5em 0;
        padding:0;
        }
h3,
h4,
h5,
caption
        {
        font-size:88%;
        font-weight:normal;
        margin:0 0 1.6em 0;
        padding:0;
        background:transparent;
        text-align:left;
        }
h3,
caption
        {
        text-transform: uppercase;
        letter-spacing:1px;
        color:#667;
        }
#menubar h3,
#menubar h4,
#menubar h5
        {
        text-align:left;
        text-transform:uppercase;
        letter-spacing:1px;
        font-weight:normal;
        text-indent:6px;
        border-left:6px double rgb(208,215,222);
        }
h2#a1
        {
        margin:0 0 5px 0;
        padding:0;
        clear:both;
        }
div.posted,
span.posted
        {
        display:block;
        text-align:right;
        width:100%;
        font-style:italic;
        margin-bottom:1.4em;
        }
div.pageup
        {
        display:block;
        width:100%;
        text-align:right;
        }
div.pageup a
        {
        color:#D1CFCC;
        text-align:center;
        }
div.pageup a:hover
        {
        text-decoration:none;
        background:#D1CFCC;
        color:#fff;
        }
kbd
        {
        display:inline;
        border:1px solid rgb(208,215,222);
        padding:0 5px;
        font-weight:600;
        white-space: nowrap;
        }
abbr,
acronym,
dfn
        {
        cursor:help;
        border-bottom:1px solid rgb(208,215,222);
        font-style:normal;
        text-transform:uppercase;
        }
abbr:hover,
acronym:hover,
dfn:hover
        {
        cursor:help;
        }
address
        {
        font-weight:300;
        font-style:italic;
        display:inline;
        padding:0;
        margin:0;
        }
div#content address
        {
        display:block;
        margin:0 0 0.6em 0;
        }
dd
        {
        padding:0;
        margin:0 0 1.6em 0;
        font-weight:normal;
        }
dt
        {
        font-weight:normal;
        text-transform:uppercase;
        }
ol ol
        {
        list-style-type:lower-roman;
        }
table
        {
        border:1px solid rgb(208,215,222);
        margin-bottom:1em;
        color:#445;
        }
tr
        {
        background-color:rgb(250,250,250);
        }
tr:hover td
        {
        background-color:rgb(245,245,245);
        color:#445;
        }
td,
th
        {
        padding: 0.2em 0.5em;
        border:1px solid rgb(208,215,222);
        vertical-align:top;
        }
td
        {
        color:#667 !important;
        color:#556;
        text-align: left;
        }
th
        {
        text-align:center;
        background-color:rgb(228,233,236);
        text-transform:uppercase;
        letter-spacing:1px;
        font-weight:normal;
        }
th.liketh
        {
        text-align:left;
        }
caption
        {
        caption-side: top;
        margin:0;
        }
td span
        {
        font-size:88%;
        line-height:1.2em;
        }
#submit,
#delete
       {
        margin-top:4px;
        background:#efefef;
        border:1px outset #777;
        text-align:center;
        text-transform:uppercase;
        letter-spacing:1px;
        font-weight:normal;
        }
#submit:hover,
#delete:hover
        {
        background:#fff;
        }
.formgeneric,
.formgeneric fieldset
        {
        border:0;
        margin:0;
        padding:0;
        }
.formgeneric select
        {
        background:#fff;
        font:300 12px/1.6em "Lucida Grande", "Trebuchet ms", arial, helvetica, sans-serif;
        color:#444;
        border:1px inset #ccc;
        }
.formelem1,
.formelem2
        {
        border:1px inset #ccc;
        font:300 12px/1.6em "Lucida Grande", "trebuchet ms", arial, helvetica, sans-serif;
        color:#444;
        background:#fff;
        }
.formelem1
        {
        width:300px;
        }
.formelem2
        {
        width:418px;
        }
.formelemrequired
        {
        border:1px inset #777;
        font:300 11px/1.6em "Lucida Grande", "trebuchet ms", arial, helvetica, sans-serif;
        color:#444;
        background:#fff;
        width:300px;
        }
textarea:focus,
input:focus
        {
        border-color:#444;
        color:#444;
        }
label
        {
        display:block;
        }
